Subject: Re: Spanish Chats & launch of Citi ES member group
From: Subir Chakma <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Laakshi Chadha <[email-masked]>, Subhashish Bhaduri <[email-masked]>, Amandeep Jangra <[email-masked]>, Jayson Rogelio <[email-masked]>, Roshan Joseph <[email-masked]>, Pratity Gogoi <[email-masked]>, Shumona Banerji <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Jane Chow <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <
Date: Thu, 28 Nov 2013 14:38:17 +0530 (IST)

Below message updated to Canned Response under LSM > Spanish Chat unable to speak English 

”El servicio de atención al cliente en español está disponible de Lunes a Viernes entre las 9.30 y las 17.30 GMT +1. Si lo desea, puede enviar un email a [email-masked] y será atendido en un plazo de 24 horas. Gracias por visitar Borderlinx. “ 

Rgds Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
Sent: Thursday, November 28, 2013 1:44:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Spanish Chats & launch of Citi ES member group 

Hello, 

Since we are now live with Citi Spain, we have a few customers coming on chat asking for support in Spanish. 

Katerina will add a note informing them that the Spanish support is available from Monday to Friday, from 9.30 to 17.30 GMT+1. 

The Spanish chats should be directed to me directly by LP, but in case the agents get a chat in Spanish, please make sure that they offer Spanish Speaking Support. If the customer wants to keep speaking English, that is fine, they can handle it. If not, please transfer it to me (Julia). I will be on-line (Katerina just amended the options and I will be getting only Spanish chats so I can be on-line). 

If any Spanish customer who does not speak English comes on chat and the Spanish support is not available, please let them know the following info (would be perfect if agents can paste this directly). 

”El servicio de atención al cliente en español está disponible de Lunes a Viernes entre las 9.30 y las 17.30 GMT +1. Si lo desea, puede enviar un email a [email-masked] y será atendido en un plazo de 24 horas. Gracias por visitar Borderlinx. “ 

(Spanish Speaking Customer service is available from Monday to Friday 9.30 – 17.30 GMT +1. If you wish, you can send an email to [email-masked] and we will assist you in 24 hours. Thank you for visiting Borderlinx.) 

Thank you. Julia 

PS: Info updated in Cherry Internal KB 

ä ✌ h ↑ L